
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,cyrillic-ext,latin-ext,cyrillic);



.csc-header h1 {
	margin: 0;
	padding: 20px 0 0 0;
	font: 22px/28px 'Ubuntu Condensed', 'Ubuntu', Verdana, Arial, sans-serif;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	color: #395590;
}

h1.meilenstein {
	margin: 0;
	padding: 0;
	font: 16px/18px 'Ubuntu Condensed', 'Ubuntu', Verdana, Arial, sans-serif;
}

h1.meilenstein span {
	padding: 0 0 0 10px;
	color: #839ec7;
}

#menu ul.lv-0 {
	padding: 0;
	margin: 0;
}

#menu ul.lv-0 li {
	display: inline-block;
	list-style: none;
	padding: 0 6px 0 6px;
	margin: 0;
	border-right: 1px dotted #629bce;
	zoom: 1;
	*display: inline;
	
}

#menu ul.lv-0 li.last {
	border-right: none;
}

#menu ul.lv-0 li a {
	font: 14px/18px 'Ubuntu Condensed', 'Ubuntu', Verdana, Arial, sans-serif;
	letter-spacing: 0.08em;
	text-transform: uppercase;
}

#menu ul.lv-0 li.aktiv a,
#menu ul.lv-0 li.selected a {
	color: #000;
}

.lang-5 #menu ul.lv-0 li a {
	font-size: 13px;
}


/*---------------*/

a img, a.img {
	border: none;
}

.single_news_image {
	float: right;
	padding: 0 0 20px 30px;
}

.single_news_box {
	padding: 0 50px 0 20px;
}

.latest_news_image {
	float: left;
}

.latest_news_image img {
	padding: 5px 10px 6px 0;
}

body {
	margin: 0;
	text-align: center;
	background: url(../graphics/body_bg.jpg) repeat-x #EFF4F7;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #4D4B4A;
	letter-spacing: 1px;
}
.clear {
	clear: both;
}
.csc-subheader {
	display: none;
}
* {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
}
sub, sup {
	line-height: 0px;
	padding: 0px;
	margin: 0px;
	vertical-align: baseline;
	position: relative;
	font-size: 8px;
}
sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

#contentsub p.bodytext {
	margin-bottom: 10px;
}
hr {
	margin: 0px;
	padding: 0px;
	background: url(../graphics/line.gif) 0px 0px repeat-x #FFFFFF;
	margin-top: 10px;
	margin-bottom: 3px;
	height: 1px;
	border: none;
	*border: 1px dashed #4370AB;
}
h1.jahreszahl {
	float: left;
}
h2 {
/* Kategorietitel */
	margin: 0px;
	padding: 0px;
	color: #4370AB;
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 5px;
}
h2 a {
	padding-left: 12px;
	background: url(../graphics/blauer_pfeil.gif) 0px 5px no-repeat;
	color: #4370AB;
	text-decoration: none;
}
h3 {
/* �berschrift schwarz */
	margin: 0px;
	padding: 0px;
	color: #4D4B4A;
	font-size: 13px;
	letter-spacing: 0px;
	margin-top: 12px;
	margin-bottom: 4px;
}
h3 a {
	padding-left: 12px;
	background: url(../graphics/schwarzer_pfeil.gif) 0px 4px no-repeat;
	color: #4D4B4A;
	text-decoration: none;
}
h4 {
/* �berschrift blau */
	margin: 0px;
	padding: 0px;
	color: #4370AB;
	font-size: 13px;
	letter-spacing: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
h4 a {
	padding-left: 12px;
	background: url(../graphics/blauer_pfeil.gif) 0px 4px no-repeat;
	color: #4370AB;
	text-decoration: none;
}
h5 {
/* Produktname */
	margin: 0px;
	padding: 0px;
	color: #4D4B4A;
	font-size: 11px;
	margin-bottom: 5px;
	margin-top: 15px;
}
h5 a {
	color: #4D4B4A;
	text-decoration: none;
}
a {
	color: #4370AB;
	text-decoration: none;
}
li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 15px;
	padding-top: 5px;
}
a.internal-link {
	text-decoration: none;
	color: #4370AB;
	line-height: 15px;
	padding-left: 13px;
	background: url(../graphics/linkpfeil.gif) 0px 7px no-repeat;
	*background: url(../graphics/linkpfeil.gif) 0px 8px no-repeat;
	padding-top: 5px;
	display: block;
}
a.internal-link img {
	display: none;
}
#contentsub a.internal-link {
	text-decoration: none;
	color: #4370AB;
	line-height: 15px;
	padding-left: 13px;
	background: url(../graphics/linkpfeil.gif) 0px 7px no-repeat;
	*background: url(../graphics/linkpfeil.gif) 0px 8px no-repeat;
	padding-top: 5px;
	display: inline;
}
a.internal-link-new-window {
	text-decoration: none;
	color: #4370AB;
	/*   line-height: 15px;
	padding-top: 5px;
	display: block;
*/
}
a.internal-link-new-window img {
	display: none;
}
#contentsub a.internal-link-new-window {
	text-decoration: none;
	color: #4370AB;
	/*    line-height: 15px;
	padding-top: 5px;
	display: inline;
*/
}
#contentsub a.internal-link img {
	display: none;
}
a.mail img, a.externalLink img, a.external-link-new-window img, a.internal-link-new-window img, a.download img {
	display: none;
}
#contentsub .csc-textpic-caption {
	color: #4D4B4A;
	letter-spacing: 0px;
	line-height: 14px;
}
.csc-textpic-caption {
	color: #AAAAAA;
	letter-spacing: 0px;
}
.csc-textpic-imagewrap {
	margin-top: 4px;
}
.csc-frame-indent .csc-textpic .csc-textpic-imagewrap {
	margin-top: 0px;
}
#content-cright .csc-textpic-caption {
	color: #4D4B4A;
	letter-spacing: 0px;
	width: 170px;
	font-size: 9px;
}
#content-cright .csc-textpic-imagewrap {
	margin-top: 4px;
}
#content-cright .csc-frame-indent .csc-textpic .csc-textpic-imagewrap {
	margin-top: 0px;
}
#content-cright .csc-textpic-imagewrap {
	line-height: 14px;
}
#content-cright .csc-textpic-imagewrap img {
	margin-bottom: 6px;
}
#mainframe {
	width: 838px;
	margin: 0 auto;
	margin-top: 44px;
	text-align: left;
	margin-bottom: 30px;
}
#mainframe-xtra {
	width: 400px;
	margin: 0 auto;
	margin-top: 40px;
	text-align: left;
	margin-bottom: 30px;
	background-color: #FFFFFF;
}
#frame1 {
	width: 838px;
	height: 80px;
}
#logo {
	width: 598px;
	height: 80px;
	float: left;
	margin-left: 10px;
}
*html #logo {
	margin-left: 5px;
}
#sprache {
	position: relative;
	width: 230px;
	height: 60px;
	float: left;
	margin-top: 20px;
}
#sprache img {
	border: none;
}
/* DEUTSCH */
#sprache a.lang_de {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../graphics/flaggen/de_no.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.lang_de img {
	display: none;
}
#sprache a.lang_de:hover {
	background: url(../graphics/flaggen/de_act.gif) no-repeat;
}
#sprache a.lang_de:hover img {
	display: block;
	position: absolute;
	top: 25px;
	left: -3px;
	width: 100px;
	height: 20px;
	border: 0px;
}
#sprache a.alang_de {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../graphics/flaggen/de_act.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.alang_de img {
	display: none;
}
/* ENGLISCH */
#sprache a.lang_en {
	position: absolute;
	top: 0px;
	left: 40px;
	background: url(../graphics/flaggen/en_no.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.lang_en img {
	display: none;
}
#sprache a.lang_en:hover {
	background: url(../graphics/flaggen/en_act.gif) no-repeat;
}
#sprache a.lang_en:hover img {
	display: block;
	position: absolute;
	top: 25px;
	left: -43px;
	width: 100px;
	height: 20px;
	border: 0px;
}
#sprache a.alang_en {
	position: absolute;
	top: 0px;
	left: 40px;
	background: url(../graphics/flaggen/en_act.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.alang_en img {
	display: none;
}
/* SPANISCH */
#sprache a.lang_es {
	position: absolute;
	top: 0px;
	left: 120px;
	background: url(../graphics/flaggen/es_no.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.lang_es img {
	display: none;
}
#sprache a.lang_es:hover {
	background: url(../graphics/flaggen/es_act.gif) no-repeat;
}
#sprache a.lang_es:hover img {
	display: block;
	position: absolute;
	top: 25px;
	left: -83px;
	width: 100px;
	height: 20px;
	border: 0px;
}
#sprache a.alang_es {
	position: absolute;
	top: 0px;
	left: 120px;
	background: url(../graphics/flaggen/es_act.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.alang_es img {
	display: none;
}
/* FRANZOESISCH */
#sprache a.lang_fr {
	position: absolute;
	top: 0px;
	left: 80px;
	background: url(../graphics/flaggen/fr_no.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.lang_fr img {
	display: none;
}
#sprache a.lang_fr:hover {
	background: url(../graphics/flaggen/fr_act.gif) no-repeat;
}
#sprache a.lang_fr:hover img {
	display: block;
	position: absolute;
	top: 25px;
	left: -83px;
	width: 100px;
	height: 20px;
	border: 0px;
}
#sprache a.alang_fr {
	position: absolute;
	top: 0px;
	left: 80px;
	background: url(../graphics/flaggen/fr_act.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.alang_fr img {
	display: none;
}
/* ITALIENISCH */
#sprache a.lang_it {
	position: absolute;
	top: 0px;
	/*left: 160px;*/
	left: 160px;
	background: url(../graphics/flaggen/it_no.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.lang_it img {
	display: none;
}
#sprache a.lang_it:hover {
	background: url(../graphics/flaggen/it_act.gif) no-repeat;
}
#sprache a.lang_it:hover img {
	display: block;
	position: absolute;
	top: 25px;
	/*left: -163px;*/
	left: -123px;
	width: 100px;
	height: 20px;
	border: 0px;
}
#sprache a.alang_it {
	position: absolute;
	top: 0px;
	/*left: 160px;*/
	left: 160px;
	background: url(../graphics/flaggen/it_act.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.alang_it img {
	display: none;
}

/* RUSSISCH */
#sprache a.lang_ru {
	position: absolute;
	top: 0px;
	left: 200px;
	background: url(../graphics/flaggen/ru_no.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.lang_ru img {
	display: none;
}
#sprache a.lang_ru:hover {
	background: url(../graphics/flaggen/ru_act.gif) no-repeat;
}
#sprache a.lang_ru:hover img {
	display: block;
	position: absolute;
	top: 25px;
	left: -163px;
	width: 100px;
	height: 20px;
	border: 0px;
}
#sprache a.alang_ru {
	position: absolute;
	top: 0px;
	left: 200px;
	background: url(../graphics/flaggen/ru_act.gif) no-repeat;
	display: block;
	width: 28px;
	height: 20px;
}
#sprache a.alang_ru img {
	display: none;
}


#frame2 {
	width: 838px;
	height: 44px;
	background: url(../graphics/menu_bg.gif) no-repeat;
}
#menu {
	width: 710px;
	float: left;
	margin-top: 5px;
	margin-left: 15px;
}
*html #menu {
	margin-left: 9px;
}
.amenu {
	float: left;
	margin-right: 10px;
}
.de_trennstrich {
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 4px;
}
.es_trennstrich {
	margin-left: 7px;
	margin-right: 7px;
	margin-bottom: 4px;
}
.fr_trennstrich {
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 4px;
}
.it_trennstrich {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 4px;
}
.ru_trennstrich {
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 4px;
}
#search {
	float: right;
	text-align: right;
	padding-right: 10px;
}
#frame3 {
	width: 838px;
	background: url(../graphics/content_bg.gif) repeat-y;
	overflow: hidden;
}
#frame3sub {
	width: 838px;
	background: url(../graphics/contentsub_bg.gif) repeat-y;
	min-height: 470px;
	overflow: hidden;
}
#submenu {
	margin-left: 16px;
	width: 191px;
	margin-top: 4px;
}
.submenu1 {
	width: 188px;
}
.submenu1 .submenu_level1 {
	display: block;
	background-color: #FFFFFF;
	padding: 3px;
	padding-left: 20px;
	margin-bottom: 7px;
	width: 165px;
	text-transform: uppercase;
	color: #4D4B4A;
}
.submenu1 .submenu_level1:hover {
	background-color: #D8E1EF;
}
.submenu1 .submenu_level1act {
	display: block;
	background-color: #BECDE4;
	padding: 3px;
	padding-left: 20px;
	margin-bottom: 7px;
	width: 165px;
	text-transform: uppercase;
	color: #4D4B4A;
}
.submenu1 .submenu_level1actifsub {
	display: block;
	background-color: #BECDE4;
	padding: 3px;
	padding-left: 20px;
	width: 165px;
	text-transform: uppercase;
	color: #4D4B4A;
}
.submenu1 .submenu_level1cur {
	display: block;
	background: url(../graphics/pfeil_dunkelblau.gif) 6px 7px no-repeat #BECDE4;
	padding: 3px;
	padding-left: 20px;
	margin-bottom: 7px;
	width: 165px;
	text-transform: uppercase;
	color: #4D4B4A;
}
.submenu1 .submenu_level1curifsub {
	display: block;
	background: url(../graphics/pfeil_dunkelblau.gif) 6px 7px no-repeat #BECDE4;
	padding: 3px;
	padding-left: 20px;
	width: 165px;
	text-transform: uppercase;
	color: #4D4B4A;
}
.submenu1 .submenu_level2 {
	background-color: #EDF1F7;
	padding: 3px;
	padding-left: 35px;
	margin-top: 2px;
}
.submenu1 .submenu_level2 a {
	text-decoration: none;
	text-transform: uppercase;
	color: #A2A2A3;
	display: block;
}
.submenu1 .submenu_level2 a:hover {
	color: #4D4B4A;
}
.submenu1 .submenu_level2cur {
	background: url(../graphics/pfeil_hellblau.gif) 21px 7px no-repeat #EDF1F7;
	padding: 3px;
	padding-left: 35px;
	margin-top: 2px;
}
.submenu1 .submenu_level2cur a {
	text-decoration: none;
	text-transform: uppercase;
	color: #4D4B4A;
}
.submenu1 .submenu_level2act {
	background-color: #EDF1F7;
	padding: 3px;
	padding-left: 35px;
	margin-top: 2px;
}
.submenu1 .submenu_level2act a {
	text-decoration: none;
	text-transform: uppercase;
	color: #4D4B4A;
}
.submenu1 .submenu_level3 {
	background-color: #EDF1F7;
	padding: 4px 2px 4px 2px;
	padding-left: 30px;
	font-size: 10px;
}
.submenu1 .submenu_level3 a {
	text-decoration: none;
	line-height: 12px;
	color: #4D4B4A;
	padding-left: 20px;
	display: block;
}
.submenu1 .submenu_level3 a:hover {
	background: url(../graphics/pfeil_hellblau.gif) 5px 3px no-repeat
}
.submenu1 .submenu_level3act {
	background-color: #EDF1F7;
	padding: 4px 2px 4px 2px;
	padding-left: 30px;
	font-size: 10px;
}
.submenu1 .submenu_level3act a {
	background: url(../graphics/pfeil_hellblau.gif) 5px 3px no-repeat;
	text-decoration: none;
	line-height: 12px;
	color: #4D4B4A;
	padding-left: 20px;
	display: block;
}
.submenu1 .submenu_level4 {
	background-color: #EDF1F7;
	padding: 0px;
	padding-left: 65px;
	font-size: 10px;
}
.submenu1 .submenu_level4 a:hover {
	color: #4370AB;
}
.submenu1 .submenu_level4 a {
	text-decoration: none;
	color: #4D4B4A;
}
.submenu1 .submenu_level4act {
	background-color: #EDF1F7;
	padding: 0px;
	padding-left: 65px;
	font-size: 10px;
}
.submenu1 .submenu_level4act a {
	text-decoration: none;
	color: #4370AB;
}
.submenu1 .submenu_level5 {
	background-color: #EDF1F7;
	padding: 0px;
	padding-left: 80px;
	font-size: 10px;
}
.submenu1 .submenu_level5 a:hover {
	color: #4370AB;
}
.submenu1 .submenu_level5 a {
	text-decoration: none;
	color: #999999;
}
.submenu1 .submenu_level5act {
	background-color: #EDF1F7;
	padding: 0px;
	padding-left: 80px;
	font-size: 10px;
}
.submenu1 .submenu_level5act a {
	text-decoration: none;
	color: #4370AB;
}
.submenuSpacer {
	background: url(../graphics/line.gif) repeat-x;
	height: 1px;
	overflow: hidden;
/* F�r IE6 H�he der Grafik auf 1px zwingen */
	margin-bottom: 7px;
}
#contentleft {
	width: 224px;
	float: left;
	display: block;
}
#cleft {
	margin-top: 3px;
	margin-left: 16px;
	width: 191px;
}
#cleftsub {
	margin-left: 16px;
	width: 191px;
}
#contentmiddle {
	width: 389px;
	float: left;
}
#content {
	width: 357px;
	margin-top: -1px;
	margin-left: 14px;
}
#content-xtra {
	background-color: #FFFFFF;
	width: 360px;
	margin: 10px 20px 10px 20px;
}
.close {
	background-color: #BECDE4;
	width: 100%;
	line-height: 25px;
	text-align: right;
}
.close a {
	margin-right: 20px;
}
#contentmiddlesub {
	width: 614px;
	float: left;
}
#contentsub {
	width: 582px;
	padding-top: 0px;
	margin-left: 14px;
	padding-bottom: 5px;
}
#contentright {
	width: 225px;
	float: left;
}
#cright {
	width: 191px;
	margin-left: 16px;
	margin-top: 3px;
}
#content-cright {
	padding: 0px;
	margin: 0px;
}
#contentprod {
	width: 390px;
	margin-top: -2px;
	float: left;
}
#crightprod {
	width: 224px;
	margin-top: -2px;
	float: left;
}
#frame4 {
	width: 838px;
	height: 50px;
	background: url(../graphics/footer_bg.gif) no-repeat;
	text-align: right;
	position: relative;
	padding-top: 5px;
}
#utility {
	padding-top: 25px;
	padding-right: 5px;
}
#utility a {
	text-decoration: none;
	color: #4D4B4A;
}
#utility a:hover {
	text-decoration: none;
	color: #4370AB;
}

#download-navi {
	position: absolute;
	left: 0;
	bottom: 7px;
}

#download-navi a {
	font-weight: bold;
	text-transform: uppercase;
	font: 14px/18px 'Ubuntu Condensed', 'Ubuntu', Verdana, Arial, sans-serif;
	padding: 0 0 0 25px;
	background: transparent url(../graphics/icon_logo_klein.png) 0 0 no-repeat;
	display: inline-block;
}

#breadcrumb {
	font-size: 10px;
	letter-spacing: 0px;
	width: 582px;
	padding-top: 1px;
	margin-left: 14px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
}
#breadcrumb a {
	text-decoration: none;
	font-size: 10px;
	color: #AAAAAA;
}
#breadcrumb a:hover {
	text-decoration: none;
	color: #4370AB;
}
.breadcrumb {
	color: #AAAAAA;
}
.box_hellblau {
	padding: 10px 15px 10px 15px;
	margin: 0px;
	background-color: #EEF1F8;
	margin-bottom: 15px;
}
*html .box_hellblau {
	padding: 10px 5px 10px 15px;
}
.box_hellblau .csc-header {
	margin-left: -8px;
}
.box_hellblau ul li {
	list-style-position: outside;
	padding-top: 5px;
	line-height: 15px;
}
.box_mittelblau {
	padding: 10px 15px 10px 15px;
	margin: 0px;
	margin-bottom: 15px;
	background-color: #DBE3F0;
}
*html .box_mittelblau {
	padding: 10px 5px 10px 15px;
}
.box_mittelblau .csc-header {
	margin-left: -8px;
}
.box_mittelblau ul {
	margin-left: 15px;
}
.box_mittelblau ul li {
	list-style-position: outside;
	padding-top: 5px;
	line-height: 15px;
}
.box_gelb {
	padding: 10px 15px 10px 15px;
	margin: 0px;
	margin-bottom: 15px;
	background-color: #F3F0DD;
}
*html .box_gelb {
	padding: 10px 5px 10px 15px;
}
.box_gelb .csc-header {
	margin-left: -8px;
}
.box_gelb ul {
	margin-left: 15px;
}
.box_gelb ul li {
	list-style-position: outside;
	padding-top: 5px;
	line-height: 15px;
}
.box_meilenstein {
	padding: 8px 6px 8px 13px;
	margin: 0px;
	background-color: #DBE3F0;
	height: 15px;
}
.box_auszeichnung {
	padding: 8px 6px 8px 13px;
	margin-bottom: 10px;
	background-color: #DBE3F0;
	height: 15px;
}
.box_hellblau_nonprint {
	padding: 10px 15px 10px 15px;
	margin: 0px;
	background-color: #EEF1F8;
	margin-bottom: 15px;
}
.box_hellblau_nonprint .csc-header {
	margin-left: -8px;
}
.box_hellblau_nonprint ul {
	margin-left: 15px;
}
.box_hellblau_nonprint ul li {
	list-style-position: outside;
	padding-top: 5px;
	line-height: 15px;
}
.printbox {
	padding: 10px 15px 10px 15px;
	margin-top: 3px;
	background-color: #F2F0DD;
	margin-bottom: 15px;
}
.druckversion {
	background: url(../graphics/icon_drucken.gif) 0px 0px no-repeat;
	padding-left: 25px;
}
.druckversion a {
	text-decoration: none;
	text-transform: uppercase;
	color: #506467;
	font-size: 10px;
	letter-spacing: 0px;
}
.factsheet {
	background: url(../graphics/icon_factsheet.gif) -1px 1px no-repeat;
	padding-left: 25px;
	margin-top: 10px;
}
.factsheet a {
	text-decoration: none;
	text-transform: uppercase;
	color: #506467;
	font-size: 10px;
	letter-spacing: 0px;
}
.anfrage {
	background: url(../graphics/icon_anfrage.gif) 0px 1px no-repeat;
	padding-left: 25px;
	margin-top: 10px;
}
.anfrage a {
	text-decoration: none;
	text-transform: uppercase;
	color: #506467;
	font-size: 10px;
	letter-spacing: 0px;
}
.latest_news_box {
	padding: 0px;
	background-color: #EEF1F8;
}
.latest_news_date {
	font-size: 10px;
	letter-spacing: 0px;
	color: #4370AB;
}
.latest_news_title a {
	color: #4370AB;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0px;
}
.latest_news_more a {
	text-decoration: none;
	color: #4370AB;
	line-height: 15px;
	padding-left: 13px;
	background: url(../graphics/linkpfeil.gif) 0px 7px no-repeat;
	*background: url(../graphics/linkpfeil.gif) 0px 8px no-repeat;
	padding-top: 5px;
	display: block;
}
.list_news_box {
	margin-top: 20px;
	margin-bottom: 15px;
}
.list_news_date {
	font-size: 12px;
	letter-spacing: 0px;
	color: #4370AB;
}
.list_news_title {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
}
.list_news_title {
	font-size: 15px;
	font-weight: bold;
}
.list_news_subheader {
	margin: 0px;
	padding: 0px;
}
.list_news_more {
	margin: 0px;
	padding: 0px;
	margin-top: -5px;
}
.list_news_more a {
	text-decoration: none;
	color: #4370AB;
	line-height: 15px;
	padding-left: 13px;
	background: url(../graphics/linkpfeil.gif) 0px 2px no-repeat;
	*background: url(../graphics/linkpfeil.gif) 0px 3px no-repeat;
}
.single_news_date {
	font-size: 12px;
	letter-spacing: 0px;
	color: #4370AB;
	margin-top: 20px;
}
.single_news_title {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	font-size: 15px;
	font-weight: bold;
}
.single_news_subheader h3 {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 1px;
}
.single_news_text p.bodytext {
}
#contentsub .csc-frame-indent .csc-textpic {
	height: 100px;
	background-color: #EDF1F7;
	padding: 0px;
}
#contentsub .csc-frame-indent .csc-textpic-text {
	padding: 10px 15px 0px 5px;
}
.tx-macinasearchbox-pi1 {
	margin: 0px;
	padding: 0px;
}
#searchbox {
	margin: 0px;
	padding: 0px;
}
input.searchbox_field {
	margin: 0px;
	padding: 0px;
	width: 60px;
	height: 14px;
	border: none;
	margin-top: 7px;
	*margin-top: 6px;
	margin-right: 1px;
	vertical-align: top;
	*border: 0px;
}
input.searchbox_button {
	margin: 0px;
	padding: 0px;
	margin-top: 4px;
	vertical-align: top;
}
.tx-indexedsearch-searchbox {
	display: none;
}
.tx-indexedsearch a {
	color: #4370AB;
	text-decoration: none;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background-color: #EEF1F8;
	padding: 2px 2px 2px 5px;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: #4D4B4A;
}
.tx-indexedsearch-browsebox {
	margin-bottom: 10px;
}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-style: normal;
}
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
	font-style: normal;
	color: #AAAAAA;
	padding: 0px 0px 0px 5px;
}
.tx-indexedsearch-title a {
	font-weight: bold;
}
.tx-dropdownsitemap-pi1 .level_1 {
	padding: 3px;
	margin: 0px;
	margin-bottom: 0px;
	line-height: 17px;
	border-top: 1px dashed #4370AB;
}
.tx-dropdownsitemap-pi1 .level_1 a {
	font-weight: bold;
	font-size: 12px;
	color: #4D4B4A;
}
.tx-dropdownsitemap-pi1 .level_1 a:hover {
	color: #4370AB;
}
.tx-dropdownsitemap-pi1 .level_1 a img {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	margin-top: 4px;
}
.tx-dropdownsitemap-pi1 .level_1 span.no {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_1 span.no a {
	text-transform: uppercase;
	line-height: 20px;
}
.tx-dropdownsitemap-pi1 .level_1 span.ifsub {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_1 span.ifsub a {
	text-transform: uppercase;
	line-height: 20px;
}
.tx-dropdownsitemap-pi1 .level_2 {
	padding: 3px;
	margin: 0px;
	margin-bottom: 2px;
	line-height: 17px;
	padding-left: 16px;
}
.tx-dropdownsitemap-pi1 .level_1 ol {
	margin-top: 5px;
}
.tx-dropdownsitemap-pi1 .level_2 a {
	font-weight: normal;
	font-size: 12px;
	color: #4D4B4A;
}
.tx-dropdownsitemap-pi1 .level_2 a:hover {
	color: #4370AB;
}
.tx-dropdownsitemap-pi1 .level_2 a img {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	margin-top: 4px;
}
.tx-dropdownsitemap-pi1 .level_2 span.no {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_2 span.no a {
	text-transform: uppercase;
	line-height: 16px;
}
.tx-dropdownsitemap-pi1 .level_2 span.ifsub {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_2 span.ifsub a {
	text-transform: uppercase;
	line-height: 17px;
}
.tx-dropdownsitemap-pi1 .level_3 {
	padding: 3px;
	margin: 0px;
	margin-bottom: 2px;
	line-height: 17px;
	padding-left: 16px;
}
.tx-dropdownsitemap-pi1 .level_2 ol {
	margin-top: 5px;
}
.tx-dropdownsitemap-pi1 .level_3 a {
	font-weight: normal;
	font-size: 12px;
	color: #4D4B4A;
}
.tx-dropdownsitemap-pi1 .level_3 a:hover {
	color: #4370AB;
}
.tx-dropdownsitemap-pi1 .level_3 a img {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	margin-top: 4px;
}
.tx-dropdownsitemap-pi1 .level_3 span.no {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_3 span.no a {
	text-transform: uppercase;
	line-height: 16px;
}
.tx-dropdownsitemap-pi1 .level_3 span.ifsub {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_3 span.ifsub a {
	text-transform: uppercase;
	line-height: 17px;
}
.tx-dropdownsitemap-pi1 .level_4 {
	padding: 3px;
	margin: 0px;
	margin-bottom: 2px;
	line-height: 17px;
	padding-left: 16px;
}
.tx-dropdownsitemap-pi1 .level_3 ol {
	margin-top: 5px;
}
.tx-dropdownsitemap-pi1 .level_4 a {
	font-weight: normal;
	font-size: 12px;
	color: #4D4B4A;
}
.tx-dropdownsitemap-pi1 .level_4 a:hover {
	color: #4370AB;
}
.tx-dropdownsitemap-pi1 .level_4 a img {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	margin-top: 4px;
}
.tx-dropdownsitemap-pi1 .level_4 span.no {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_4 span.no a {
	line-height: 16px;
}
.tx-dropdownsitemap-pi1 .level_4 span.ifsub {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_4 span.ifsub a {
	line-height: 17px;
}
.tx-dropdownsitemap-pi1 .level_5 {
	padding: 3px;
	margin: 0px;
	margin-bottom: 2px;
	line-height: 17px;
	padding-left: 16px;
}
.tx-dropdownsitemap-pi1 .level_4 ol {
	margin-top: 5px;
}
.tx-dropdownsitemap-pi1 .level_5 a {
	font-weight: normal;
	font-size: 12px;
	color: #4D4B4A;
}
.tx-dropdownsitemap-pi1 .level_5 a:hover {
	color: #4370AB;
}
.tx-dropdownsitemap-pi1 .level_5 a img {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	margin-top: 4px;
}
.tx-dropdownsitemap-pi1 .level_5 span.no {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_5 span.no a {
	line-height: 16px;
}
.tx-dropdownsitemap-pi1 .level_5 span.ifsub {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_5 span.ifsub a {
	line-height: 17px;
}
.tx-dropdownsitemap-pi1 .level_6 {
	padding: 3px;
	margin: 0px;
	margin-bottom: 2px;
	line-height: 17px;
	padding-left: 16px;
}
.tx-dropdownsitemap-pi1 .level_5 ol {
	margin-top: 5px;
}
.tx-dropdownsitemap-pi1 .level_6 a {
	font-weight: normal;
	font-size: 12px;
	color: #4D4B4A;
}
.tx-dropdownsitemap-pi1 .level_6 a:hover {
	color: #4370AB;
}
.tx-dropdownsitemap-pi1 .level_6 a img {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	margin-top: 4px;
}
.tx-dropdownsitemap-pi1 .level_6 span.no {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_6 span.no a {
	text-transform: uppercase;
	line-height: 16px;
}
.tx-dropdownsitemap-pi1 .level_6 span.ifsub {
	padding: 0px;
	margin: 0px;
	margin-left: 6px;
}
.tx-dropdownsitemap-pi1 .level_6 span.ifsub a {
	text-transform: uppercase;
	line-height: 17px;
}
.tx-dropdownsitemap-pi1 .spc {
	font-weight: bold;
}
.tx-dropdownsitemap-pi1 LI.open OL {
	display: block;
	list-style-type: none;
}
.tx-dropdownsitemap-pi1 OL LI.closed {
	list-style-type: none;
}
.tx-dropdownsitemap-pi1 OL LI.open {
	list-style-type: none;
}
.tx-dropdownsitemap-pi1 LI.closed OL {
	display: none;
	list-style-type: none;
}
.tx-dropdownsitemap-pi1 LI.open UL {
	display: block;
	list-style-type: none;
}
.tx-dropdownsitemap-pi1 LI.closed UL {
	display: none;
	list-style-type: none;
}
.tx-dropdownsitemap-pi1 DIV {
	padding: 2px;
	margin-bottom: 5px;
}
.tx-dropdownsitemap-pi1 DIV.expAll {
	margin: 10px 0px 10px 0px;
}
.tx-dropdownsitemap-pi1 DIV.expAll a {
	color: #AAAAAA;
}
.tx-dropdownsitemap-pi1 DIV.expAll a:hover {
	color: #4370AB;
}
.csc-mailform {
	float: left;
	border: none;
	width: 200px;
}
.csc-mailform-field {
	float: left;
	padding-bottom: 5px;
	display: block;
}
.csc-mailform-field label {
	float: leftpadding-top: 1px;
	margin-right: 0px;
	text-align: right;
}
.csc-mailform-field input {
	border: 1px solid #777777;
	padding: 1px;
}
.csc-mailform-field textarea {
	border: 1px solid #777777;
	padding: 1px;
}
.mf-submit {
	width: 50px;
	clear: both;
}
.mf-input {
	width: 150px;
}
.mf-reset {
	width: 100px;
}
.mf-submit {
	width: 100px;
	margin-right: 5px;
}
#tmail_form {
	width: 100%;
	margin-top: 15px;
}
#tmail_kontakt_buttons {
	margin-bottom: -10px;
	*margin-bottom: -14px;
}
#tmail_kontakt_senden {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#tmail_kontakt_loeschen {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#tmail_kontakt_senden button {
	margin: 0px;
	padding: 0px;
	background: none;
	border: 0px;
	text-align: left;
	width: 100px;
	*width: 98px;
}
#tmail_kontakt_loeschen button {
	margin: 0px;
	padding: 0px;
	background: url(../graphics/prod_bg.gif) 0px -2px repeat-y;
	border: 0px;
	text-align: left;
	padding-left: 15px;
	*padding-left: 13px;
	width: 140px;
}
.tmail_kontakt_angaben {
	margin-top: 5px;
}
.tmail_kontakt_label {
	margin: 0px;
	padding: 0px;
	line-height: 15px;
}
.tmail_kontakt_field {
	margin: 0px;
	padding: 0px;
}
.tmail_kontakt_field input {
	margin: 0px;
	padding: 0px;
	width: 300px;
	height: 15px;
	border: 1px solid #4370AB;
}
.pflichtfeld {
	margin: 0px;
	vertical-align: top;
	line-height: 19px;
	background-color: #4370AB;
	color: #ffffff;
	padding: 2px 0px 1px 0px;
}
.pflichtfeld_mail {
	margin: 0px;
	vertical-align: top;
	line-height: 19px;
	background-color: #4370AB;
	color: #ffffff;
	padding: 2px 0px 1px 0px;
	margin-left: -4px;
}
.tmail_kontakt_checkbox {
	background-color: #EEF1F8;
	padding: 4px;
	margin-top: 5px;
}
.tmail_kontakt_checkbox p {
	padding: 0px;
	margin: 0px;
	line-height: 23px;
	display: inline;
}
.tmail_kontakt_details {
	background-color: #EEF1F8;
	padding: 4px 4px 5px 21px;
	*padding: 4px 4px 5px 28px;
}
@media screen and (min-width: 0px) {
.tmail_kontakt_details {
	padding: 4px 4px 5px 25px;
}
}
.tmail_kontakt_details_field1 input {
	margin: 0px;
	padding: 0px;
	width: 275px;
	height: 15px;
	border: 1px solid #4370AB;
	*width: 268px;
}
@media screen and (min-width: 0px) {
.tmail_kontakt_details_field1 input {
	width: 271px;
}
}
.tmail_kontakt_details_field2 {
	float: left;
	margin-top: 5px;
}
.tmail_kontakt_details_field2 input {
	width: 130px;
	height: 15px;
	border: 1px solid #4370AB;
	margin-right: 13px;
	*width: 127px;
	*margin-right: 12px;
}
@media screen and (min-width: 0px) {
.tmail_kontakt_details_field2 input {
	width: 128px;
}
}
.tmail_kontakt_textarea textarea {
	width: 300px;
	border: 1px solid #4370AB;
}
.csc-uploads {
	margin-bottom: 30px;
}
td.csc-uploads-fileName {
	margin: 0;
	padding: 0;
	padding-left: 18px;
	background: url(../graphics/doc.gif) 0 6px no-repeat;
}
.csc-uploads-fileName a {
	line-height: 25px;
}
td.csc-uploads-fileName p {
	margin: 0;
	padding: 0;
	margin-right: 10px;
}
td.csc-uploads-fileSize {
	margin: 0;
	padding: 0;
}
td.csc-uploads-fileSize p {
	margin: 0;
	padding: 0;
}


.box_katalog {
	margin: 10px 14px 0 0;
	background-color: #F3F7FB;
	padding: 12px 20px 10px 20px;
}

.box_katalog h4 {
	margin: 0;
	padding: 0 0 5px 0;
}

.box_katalog a.internal-link {
	display: block !important;
	margin: 2px 0 0 0 !important;
}

.box_katalog .csc-textpic-text {
	padding: 5px 0 0 10px;
}


/*---------------*/

body {
	background-image: none;
	background-color: #fff;
}

#menu ul.lv-0 li a {
	color: #fff;
}

#menu ul.lv-0 li {
	border-right: 1px dotted #fff;
	padding: 6px 8px 5px 7px;
	margin: -4px 0 0 0;
}

#frame2 {
	background-image: url(../graphics/menu_bg_dark.gif);
}

#frame3sub,
#frame3 {
	box-shadow: 0 1px 5px rgba(0,0,0,0.25);
	padding-top: 13px;
}
#frame4 {
	background-image: none;
	padding-top: 0;
}
#menu ul.lv-0 li.aktiv a, #menu ul.lv-0 li.selected a {
	color: #80c2e1;
}

.dsgvo-cookiebanner {
	background-color: #fff;
	position: fixed;
	bottom: 0;
	right: 30px;
	bottom: 30px;
	z-index: 99999;
	padding: 20px 20px;
	box-shadow: 0 0 3px rgba(0,0,0,0.15);
	border: 1px solid #ddd;
	display: none;
}

@media (max-width: 960px) {
	.dsgvo-cookiebanner {
		top: 0;
		right: 0;
		bottom: auto;
	}
}
@media (min-width: 960px) {
	.dsgvo-cookiebanner {
		max-width: 500px;
	}
}

.dsgvo-cookiebanner-text {
	max-width: 960px;
}

.dsgvo-cookiebanner button,
.dsgvo-cookiebanner p a,
.dsgvo-cookiebanner p a:before,
.dsgvo-cookiebanner p {
	font-size: 15px !important;
	line-height: 1.4 !important;
	color: #333 !important;
	background: transparent none !important;
	padding: 0 !important;
	margin: 0 !important;
}

.dsgvo-cookiebanner p a,
.dsgvo-cookiebanner p a:before {
	font-weight: bold;
	margin: 0 2px 0 0 !important;
	content: '» ';
	vertical-align: top;
	display: inline-block;
}

.dsgvo-cookiebanner button {
	color: #fff !important;
	border: none !important;
	background: #026291 none !important;
	display: inline-block;
	border-radius: 2px !important;
	margin: 15px auto 0 auto !important;
	padding: 5px 15px 5px 30px !important;
	position: relative;
}

.dsgvo-cookiebanner button i {
	position: absolute;
	left: 13px;
	top: 45%;
	width: 5px;
	height: 10px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform:  translateY(-50%) rotate(45deg);
}
.dsgvo-actions {
	text-align: right;
}

.dsvo-formbanner-parent {
	position: relative;
}

.dsgvo-formbanner {
	display: none;
}
.dsvo-formbanner-parent .dsgvo-formbanner {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(255,255,255,0.9);
}
.dsgvo-formbanner-text {
	padding: 50px;
}






